#Generated by Maven Integration for Eclipse
#Wed May 21 21:55:27 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=HibernateOneToOneAnnotation
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\HibernateOneToOneAnnotation
artifactId=HibernateOneToOneAnnotation
